.title {
  position: relative;
  color: rgba(0, 0, 0, 0.8);
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  padding-left: 18px;
  margin-inline: auto;
  width: -moz-fit-content;
  width: fit-content;
}
.title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #90ff4d;
  display: flex;
}
@media (max-width: 768px) {
  .title {
    font-size: 16px;
  }
}
.title_white {
  color: rgba(255, 255, 255, 0.8);
}

.button {
  cursor: pointer;
  padding: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  border-radius: 16px;
  background: #90ff4d;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  .button {
    font-size: 16px;
    padding: 15px;
    opacity: 0.8;
  }
}

.swiper-arrow-btn {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: pointer;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 1px solid #f6f6f6;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  transition: scale 0.3s ease, opacity 0.3s ease;
}
.swiper-arrow-btn.swiper-button-disabled {
  opacity: 0.5;
  pointer-events: none;
}
@media (max-width: 768px) {
  .swiper-arrow-btn {
    width: 32px;
    height: 32px;
  }
}

@media (hover: hover) {
  .button:hover {
    opacity: 0.8;
  }
  .button:active {
    scale: 0.97;
  }
  .swiper-arrow-btn:hover {
    scale: 1.03;
  }
  .swiper-arrow-btn:active {
    scale: 0.96;
  }
}
@media (hover: none) {
  .button:active {
    scale: 0.9;
  }
  .swiper-arrow-btn:active {
    scale: 0.9;
  }
}
.container {
  width: 100%;
  max-width: 1352px;
  padding-inline: 16px;
  margin-inline: auto;
}

.main {
  overflow: hidden;
}

section {
  padding: 60px 0;
}
@media (max-width: 768px) {
  section {
    padding: 32px 0;
  }
}

.header {
  position: fixed;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 1000;
  padding-top: 32px;
  transition: all 0.3s ease;
}
.header__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 28px 24px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .header__box {
    padding: 10px 16px;
  }
}
.header__logo {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .header__logo {
    gap: 6px;
    font-size: 16px;
  }
  .header__logo svg {
    width: 12px;
    height: 12px;
  }
}
.header.menu-active .menu {
  opacity: 1;
  pointer-events: all;
}
.header.menu-active .burger {
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
}
.header.menu-active .burger__line {
  background-color: #000;
}
.header.menu-active .burger__line:nth-child(1) {
  transform: rotate(45deg) translateY(6px) translateX(5px);
}
.header.menu-active .burger__line:nth-child(2) {
  opacity: 0;
}
.header.menu-active .burger__line:nth-child(3) {
  transform: rotate(-45deg) translateY(-6px) translateX(5px);
}
.header.scrolled {
  padding-top: 10px;
}

@media (max-width: 768px) {
  .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fff;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    opacity: 0;
    pointer-events: none;
    padding: 100px 0px 10px;
    transition: all 0.3s ease;
  }
}
.menu__nav {
  display: flex;
  gap: 18px;
}
@media (max-width: 768px) {
  .menu__nav {
    flex-direction: column;
    overflow-y: auto;
    overflow-x: visible;
    gap: 8px;
    padding: 20px 16px;
  }
}
.menu__link {
  position: relative;
  display: flex;
  color: #8b8b8b;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  transition: all 0.3s ease;
}
.menu__link::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 5px;
  transform: translateX(-50%);
  width: 8px;
  height: 8px;
  display: flex;
  border-radius: 50%;
  background: #90ff4d;
  opacity: 0;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  .menu__link::before {
    display: none;
  }
}
.menu__link:hover::before {
  opacity: 1;
  top: -10px;
}
.menu__link.active {
  position: relative;
  color: #000;
  padding-left: 16px;
}
.menu__link.active::before {
  opacity: 1;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  .menu__link {
    position: relative;
    font-size: 16px;
    width: 100%;
    padding: 23px 10px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    justify-content: center;
    text-align: center;
  }
}

.burger {
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  gap: 6px;
  cursor: pointer;
  width: 44px;
  height: 44px;
  border-radius: 8px;
  background: #fff;
  z-index: 1000;
  transition: background 0.3s ease;
}
@media (max-width: 768px) {
  .burger {
    display: flex;
  }
}
.burger__line {
  width: 25px;
  height: 2px;
  background-color: #888888;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.footer {
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  .footer {
    padding-bottom: 30px;
  }
}
.footer__box {
  padding: 20px;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .footer__box {
    flex-direction: column;
    text-align: center;
    gap: 20px;
    padding: 8px;
  }
}
.footer__rights {
  color: #aaa;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}
@media (max-width: 768px) {
  .footer__rights {
    font-size: 14px;
  }
}
.footer__link {
  color: #aaa;
  text-align: right;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.footer__link span {
  color: #000;
}

.hero {
  position: relative;
  padding: 0;
  background: #ebebeb;
  z-index: 0;
  overflow: hidden;
}
@media (max-width: 768px) {
  .hero {
    padding-top: 145px;
  }
}
.hero .container {
  min-height: 100vh;
  display: flex;
}
@media (max-width: 768px) {
  .hero .container {
    min-height: auto;
    flex-direction: column;
  }
}
.hero__img {
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  width: 534px;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: bottom;
  object-position: bottom;
  z-index: -1;
}
@media (max-width: 768px) {
  .hero__img {
    position: relative;
    bottom: unset;
    left: unset;
    transform: none;
    z-index: 0;
    width: 100%;
  }
}
.hero__title {
  display: flex;
  flex-direction: column;
  text-align: center;
  font-family: "Disket", sans-serif;
  margin-top: auto;
}
@media (max-width: 768px) {
  .hero__title {
    margin: 0;
  }
}
.hero__title_big {
  color: #d3d3d3;
  font-size: 271px;
  font-weight: 400;
  line-height: 100%;
  z-index: -1;
}
@media (max-width: 768px) {
  .hero__title_big {
    font-size: 19cqw;
  }
}
.hero__title_small {
  color: #fff;
  font-size: 159px;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: -30px;
}
@media (max-width: 768px) {
  .hero__title_small {
    font-size: 11cqw;
    margin-bottom: 0;
  }
}

.about__box {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  padding: 42px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 90vh;
}
@media (max-width: 768px) {
  .about__box {
    position: unset;
    padding: 0;
    height: auto;
    gap: 15px;
  }
}
.about__heading {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  text-align: center;
  max-width: 500px;
  margin-inline: auto;
  color: #fff;
}
@media (max-width: 768px) {
  .about__heading {
    position: relative;
    gap: 8px;
    max-width: 100%;
    padding: 24px;
    border-radius: 20px;
    overflow: hidden;
  }
}
.about__subtitle {
  text-align: center;
  font-size: 32px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .about__subtitle {
    font-size: 24px;
    margin-top: 250px;
  }
}
.about__desc {
  color: rgba(255, 255, 255, 0.8);
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .about__desc {
    font-size: 16px;
  }
}
.about__vid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}
.about__facts {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
}
@media (max-width: 768px) {
  .about__facts {
    grid-template-columns: 100%;
    gap: 15px;
  }
}

.about-fact {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 150px;
  height: auto;
  border-radius: 14px;
  border: 0.721px solid rgba(0, 0, 0, 0.03);
  background: rgba(0, 0, 0, 0.2);
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  padding: 16px;
  color: #fff;
}
@media (max-width: 768px) {
  .about-fact {
    background: #fff;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    color: #000;
    min-height: auto;
    gap: 8px;
  }
}
.about-fact__title {
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
}
.about-fact__desc {
  font-size: 15px;
  font-weight: 400;
  line-height: 100%;
  max-width: 290px;
}
@media (max-width: 768px) {
  .about-fact__desc {
    color: #505050;
    max-width: 100%;
  }
}

.services__title {
  margin-bottom: 36px;
}
@media (max-width: 768px) {
  .services__title {
    margin-bottom: 24px;
  }
}

.swiper-services {
  height: 520px;
}
@media (max-width: 768px) {
  .swiper-services {
    height: 260px;
  }
}

.services-card {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  height: 100%;
  display: flex;
  cursor: pointer;
  transition: scale 0.3s ease;
}
.services-card::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.2) 50%,
    rgba(0, 0, 0, 0) 100%
  );
  z-index: -1;
}
.services-card__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  -o-object-fit: cover;
  object-fit: cover;
  transition: opacity 0.5s ease;
}
.services-card__num {
  position: absolute;
  top: 24px;
  left: 24px;
  border-radius: 50%;
  padding: 10px;
  aspect-ratio: 1;
  border: 2px solid #fff;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .services-card__num {
    top: 8px;
    left: 8px;
    padding: 7px;
    font-size: 10px;
    border: 1px solid #fff;
  }
}
.services-card__title {
  padding: 24px;
  background: linear-gradient(
    176deg,
    rgba(114, 114, 114, 0) -13%,
    rgba(0, 0, 0, 0.5) 70%
  );
  margin-top: auto;
  width: 100%;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  line-height: 100%;
}
@media (max-width: 768px) {
  .services-card__title {
    padding: 8px;
    font-size: 14px;
  }
}
.services-card:hover {
  scale: 0.99;
}
.services-card:hover .services-card__img {
  opacity: 0.8;
}

.study__heading {
  display: flex;
  flex-direction: column;
  gap: 32px;
  max-width: 600px;
  margin-inline: auto;
  margin-bottom: 60px;
}
@media (max-width: 768px) {
  .study__heading {
    max-width: 100%;
    gap: 24px;
    margin-bottom: 24px;
  }
}
.study__subtitle {
  color: #000;
  text-align: center;
  font-size: 32px;
  font-weight: 500;
  line-height: 100%;
}
@media (max-width: 768px) {
  .study__subtitle {
    font-size: 20px;
  }
}

.swiper-study {
  height: 600px;
}
@media (max-width: 768px) {
  .swiper-study {
    height: 260px;
  }
}

.study-card {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  height: 100%;
}
.study-card__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}
.study-card__mark {
  position: absolute;
  top: 24px;
  left: 50%;
  transform: translateX(-50%);
  padding: 18px 16px;
  border-radius: 200px;
  background: rgba(255, 255, 255, 0.4);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  text-align: center;
  color: #484848;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  width: -moz-max-content;
  width: max-content;
  max-width: calc(100% - 32px);
}
@media (max-width: 768px) {
  .study-card__mark {
    font-size: 14px;
    top: 8px;
    padding: 8px 16px;
  }
}
.study-card__link {
  padding: 16px;
  position: absolute;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  border-radius: 200px;
  min-width: 180px;
  max-width: calc(100% - 32px);
  display: flex;
  justify-content: center;
  transition: opacity 0.5s ease;
}
@media (max-width: 768px) {
  .study-card__link {
    bottom: 8px;
    min-width: unset;
    font-size: 14px;
    padding: 8px 16px;
  }
}
.study-card__link span {
  display: flex;
  transition: all 0.3s ease;
}
.study-card__link:hover {
  opacity: 0.8;
}
.study-card__link:hover span {
  transform: scale(1.1);
}

.feedback__box {
  position: relative;
  padding: 42px;
  border-radius: 16px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .feedback__box {
    padding: 0;
    border-radius: 0;
    overflow: visible;
  }
}
.feedback__gif {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}
@media (max-width: 768px) {
  .feedback__gif {
    position: relative;
    width: 100%;
    aspect-ratio: 1;
    border-radius: 16px;
    margin-top: 12px;
  }
}
.feedback__box-inner {
  padding: 32px 48px 60px;
  background: #fff;
  border-radius: 16px;
  max-width: 600px;
}
@media (max-width: 768px) {
  .feedback__box-inner {
    padding: 16px;
    max-width: 100%;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  }
}
.feedback__title {
  margin: 0;
  margin-bottom: 32px;
}
@media (max-width: 768px) {
  .feedback__title {
    margin-bottom: 22px;
  }
}
.feedback__subtitle {
  color: #000;
  font-size: 32px;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 24px;
}
@media (max-width: 768px) {
  .feedback__subtitle {
    font-size: 24px;
  }
}

.feedback-form {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
@media (max-width: 768px) {
  .feedback-form {
    gap: 8px;
  }
}
.feedback-form__input {
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 22px 24px;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .feedback-form__input {
    padding: 16px 8px;
    font-size: 15px;
  }
}
.feedback-form__input::-moz-placeholder {
  color: #6c6c6c;
}
.feedback-form__input::placeholder {
  color: #6c6c6c;
}
.feedback-form__btn {
  border: none;
  outline: none;
  border: 1px solid #000;
  background: #000;
  color: #fff;
}

.contacts__heading {
  display: flex;
  flex-direction: column;
  gap: 32px;
  max-width: 490px;
  margin-inline: auto;
  text-align: center;
  margin-bottom: 32px;
}
@media (max-width: 768px) {
  .contacts__heading {
    gap: 24px;
    max-width: 100%;
    margin-bottom: 24px;
  }
}
.contacts__subtitle {
  color: #000;
  font-size: 32px;
  font-weight: 500;
  line-height: 100%;
}
@media (max-width: 768px) {
  .contacts__subtitle {
    font-size: 20px;
  }
}
.contacts__map iframe {
  border-radius: 16px;
  height: 560px;
  margin-bottom: 24px;
}
@media (max-width: 768px) {
  .contacts__map iframe {
    width: 100%;
    aspect-ratio: 1;
    height: 100%;
    margin-bottom: 10px;
  }
}
.contacts__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .contacts__grid {
    grid-template-columns: 100%;
  }
}
.contacts__link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  border-radius: 16px;
  background: #f6f6f6;
  padding: 20px 16px;
  color: #232323;
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  transition: opacity 0.3s ease;
}
@media (max-width: 768px) {
  .contacts__link {
    justify-content: start;
  }
}
.contacts__link_icon {
  width: 24px;
  height: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.contacts__link:hover {
  opacity: 0.8;
}

.reviews {
  position: relative;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0;
}
@media (max-width: 768px) {
  .reviews {
    padding: 32px 0;
  }
}
.reviews .container {
  position: relative;
  height: 100vh;
  padding: 60px 16px;
  display: flex;
  flex-direction: column;
}
@media (max-width: 768px) {
  .reviews .container {
    height: -moz-fit-content;
    height: fit-content;
    padding: 0 16px;
    gap: 32px;
  }
}
.reviews__heading {
  display: flex;
  flex-direction: column;
  max-width: 580px;
  margin-inline: auto;
  gap: 32px;
  text-align: center;
  margin: auto;
}
@media (max-width: 768px) {
  .reviews__heading {
    gap: 24px;
  }
}
.reviews__subtitle {
  color: #000;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}
@media (max-width: 768px) {
  .reviews__subtitle {
    font-size: 20px;
  }
}

.review-card {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  border-radius: 12px;
  background: rgba(245, 245, 245, 0.2);
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(7.5px);
  backdrop-filter: blur(7.5px);
  max-width: 435px;
  position: absolute;
  opacity: 0;
  will-change: transform, opacity;
}
@media (max-width: 768px) {
  .review-card {
    position: relative;
    opacity: 1;
    gap: 8px;
    padding: 8px;
    max-width: calc(100% - 30px);
  }
  .review-card:nth-child(odd) {
    margin-left: auto;
  }
}
.review-card__title {
  color: #000;
  font-size: 22px;
  font-weight: 500;
  line-height: 100%;
  display: flex;
  align-items: center;
  gap: 12px;
}
@media (max-width: 768px) {
  .review-card__title {
    font-size: 16px;
  }
}
.review-card__title::before {
  content: "";
  width: 12px;
  height: 12px;
  display: flex;
  border-radius: 50%;
  background: #90ff4d;
}
.review-card__desc {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: 120%;
}
@media (max-width: 768px) {
  .review-card__desc {
    font-size: 15px;
  }
}

.bout-banner {
  background: #ebebeb;
  padding: 0;
}
.bout-banner .container {
  position: relative;
  height: 100vh;
  padding: 140px 0 60px;
  display: flex;
  z-index: 0;
}
@media (max-width: 768px) {
  .bout-banner .container {
    height: auto;
    padding: 140px 16px 0;
    flex-direction: column;
  }
}
.bout-banner__img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  max-width: 490px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: right bottom;
  object-position: right bottom;
  z-index: -1;
}
@media (max-width: 768px) {
  .bout-banner__img {
    position: relative;
    right: unset;
    bottom: unset;
    max-width: 100%;
  }
}
.bout-banner__heading {
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 680px;
  margin-top: auto;
}
@media (max-width: 768px) {
  .bout-banner__heading {
    margin-top: 0;
    max-width: 100%;
    gap: 16px;
  }
}
.bout-banner__title {
  color: #000;
  font-size: 64px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .bout-banner__title {
    font-size: 32px;
  }
}
.bout-banner__desc {
  color: #000;
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .bout-banner__desc {
    font-size: 18px;
  }
}

.bout-scnd__heading {
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 12px;
  margin-bottom: 32px;
}
@media (max-width: 768px) {
  .bout-scnd__heading {
    flex-direction: column;
    margin-bottom: 12px;
  }
}
.bout-scnd__title {
  color: #000;
  font-size: 28px;
  font-weight: 400;
  line-height: 120%;
  max-width: 650px;
}
@media (max-width: 768px) {
  .bout-scnd__title {
    font-size: 20px;
    max-width: 100%;
  }
}
.bout-scnd__desc {
  color: rgba(0, 0, 0, 0.8);
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  max-width: 430px;
}
@media (max-width: 768px) {
  .bout-scnd__desc {
    max-width: 100%;
    font-size: 15px;
  }
}
.bout-scnd__img {
  width: 100%;
  height: 700px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 8px;
}
@media (max-width: 768px) {
  .bout-scnd__img {
    height: 240px;
  }
}

.bout-sert__title {
  color: #000;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
  margin-bottom: 42px;
  max-width: 740px;
}
@media (max-width: 768px) {
  .bout-sert__title {
    max-width: 100%;
    font-size: 20px;
    margin-bottom: 35px;
  }
}
.bout-sert__grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .bout-sert__grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }
}

.pnf {
  padding: 0;
}
.pnf .container {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pnf__box {
  max-width: 1200px;
  width: 100%;
  height: 640px;
  display: flex;
  flex-direction: column;
  padding: 42px;
  align-items: center;
  justify-content: space-between;
  margin-inline: auto;
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .pnf__box {
    height: 420px;
  }
}
.pnf__link {
  padding: 24px;
  min-width: 270px;
  text-align: center;
  color: #323232;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  border-radius: 8px;
  background: #f6f6f6;
}
@media (max-width: 768px) {
  .pnf__link {
    font-size: 16px;
    min-width: 200px;
    max-width: 270px;
    width: 100%;
  }
}
.pnf__title {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
  display: flex;
  align-items: center;
  gap: 12px;
}
@media (max-width: 768px) {
  .pnf__title {
    font-size: 15px;
  }
}
.pnf__title::before {
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #ff4d4d;
  display: flex;
}
.pnf__svgs {
  display: flex;
  gap: 0px;
}
@media (max-width: 768px) {
  .pnf__svgs svg {
    height: 115px;
    width: -moz-fit-content;
    width: fit-content;
  }
}

.cosmetology {
  padding-top: 160px;
}
@media (max-width: 768px) {
  .cosmetology {
    padding-top: 140px;
  }
}
.cosmetology__title {
  max-width: 650px;
  color: #000;
  font-size: 28px;
  font-weight: 400;
  line-height: 120%;
  margin-bottom: 42px;
}
@media (max-width: 768px) {
  .cosmetology__title {
    max-width: 100%;
    margin-bottom: 24px;
    font-size: 20px;
  }
}
.cosmetology__box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .cosmetology__box {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.cosmetology-tabby {
  display: flex;
  align-items: center;
  gap: 8px;
  overflow-x: auto;
  overflow-y: hidden;
  padding-bottom: 10px;
  border: none;
  margin-bottom: 65px;
}
@media (max-width: 768px) {
  .cosmetology-tabby {
    margin-bottom: 22px;
  }
}
.cosmetology-tabby li {
  flex-shrink: 0;
}
.cosmetology-tabby [role="tab"] {
  border: none !important;
  border-radius: 200px;
  background: #f5f5f5;
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 100%;
  padding: 12px 24px;
  transition: all 0.3s ease;
}
.cosmetology-tabby [role="tab"][aria-selected="true"] {
  background: #4a4a4a;
  color: #f5f5f5;
}

.cosmetology-card {
  height: 520px;
}
@media (max-width: 768px) {
  .cosmetology-card {
    height: 260px;
  }
}

.stifrst {
  position: relative;
  padding: 0;
  z-index: 0;
}
.stifrst .container {
  height: 100vh;
  padding: 60px 16px;
  display: flex;
}
@media (max-width: 768px) {
  .stifrst .container {
    padding: 42px 16px;
  }
}
.stifrst__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}
@media (max-width: 768px) {
  .stifrst__bg {
    display: none;
  }
}
.stifrst__bg_mob {
  display: none;
}
@media (max-width: 768px) {
  .stifrst__bg_mob {
    display: flex;
  }
}
.stifrst__heading {
  display: flex;
  flex-direction: column;
  gap: 12px;
  max-width: 650px;
  margin-top: auto;
}
@media (max-width: 768px) {
  .stifrst__heading {
    max-width: 200px;
  }
}
.stifrst__title {
  color: #000;
  font-size: 64px;
  font-weight: 700;
  line-height: 100%;
}
@media (max-width: 768px) {
  .stifrst__title {
    font-size: 32px;
  }
}
.stifrst__desc {
  color: rgba(0, 0, 0, 0.8);
  font-size: 24px;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 768px) {
  .stifrst__desc {
    font-size: 15px;
  }
}

.stiscnd__desc {
  color: #000;
  font-size: 28px;
  font-weight: 400;
  line-height: 120%;
  max-width: 985px;
  margin-bottom: 64px;
}
@media (max-width: 768px) {
  .stiscnd__desc {
    font-size: 20px;
    margin-bottom: 42px;
  }
}
.stiscnd__wwug {
  color: #000;
  font-size: 32px;
  font-weight: 600;
  line-height: 120%;
  margin-bottom: 32px;
}
@media (max-width: 768px) {
  .stiscnd__wwug {
    font-size: 20px;
    margin-bottom: 24px;
  }
}
.stiscnd__wwug-box {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 768px) {
  .stiscnd__wwug-box {
    flex-wrap: wrap;
    gap: 8px;
  }
}

.wwug-i {
  padding: 16px 24px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 400;
  line-height: 100%;
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 200px;
  background: #f5f5f7;
}
.wwug-i::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #90ff4d;
  display: flex;
}

.stithrd__title {
  color: #000;
  font-size: 32px;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 42px;
}
@media (max-width: 768px) {
  .stithrd__title {
    font-size: 20px;
  }
}
.stithrd__box {
  display: grid;
  grid-template-columns: 1fr 315px;
  gap: 20px;
}
@media (max-width: 768px) {
  .stithrd__box {
    grid-template-columns: 100%;
  }
}

.stithrd-item {
  position: relative;
  padding: 24px;
  border-radius: 8px;
  background: #f5f5f7;
  z-index: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 30px;
  justify-content: space-between;
  height: 100%;
}
@media (max-width: 768px) {
  .stithrd-item {
    padding: 16px;
    min-height: 200px;
  }
}
.stithrd-item__img {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: right top;
  object-position: right top;
  z-index: -1;
}
@media (max-width: 768px) {
  .stithrd-item__img {
    top: unset;
    bottom: 0;
    height: 300px;
    -o-object-position: right bottom;
    object-position: right bottom;
  }
}
.stithrd-item__title {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 100%;
  display: flex;
  align-items: center;
  gap: 12px;
}
@media (max-width: 768px) {
  .stithrd-item__title {
    font-size: 16px;
  }
}
.stithrd-item__title::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #90ff4d;
}
.stithrd-item__desc {
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 400;
  line-height: 120%;
  max-width: 440px;
}
@media (max-width: 768px) {
  .stithrd-item__desc {
    max-width: 100%;
  }
}
.stithrd-item:first-child {
  grid-row: 1/3;
  min-height: 600px;
}
@media (max-width: 768px) {
  .stithrd-item:first-child {
    grid-row: unset;
    min-height: -moz-fit-content;
    min-height: fit-content;
    padding-bottom: 340px;
  }
}

.study__box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .study__box {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.st-card {
  position: relative;
  display: flex;
  height: 380px;
  z-index: 0;
  border-radius: 8px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .st-card {
    height: 260px;
  }
}
.st-card__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: -1;
}
.st-card__title {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  line-height: 100%;
  padding: 24px;
  background: linear-gradient(
    176deg,
    rgba(114, 114, 114, 0) -13.67%,
    rgba(0, 0, 0, 0.5) 70.62%
  );
  height: -moz-fit-content;
  height: fit-content;
  margin-top: auto;
  width: 100%;
}
@media (max-width: 768px) {
  .st-card__title {
    padding: 8px;
    font-size: 14px;
  }
}

.faq__title {
  margin-bottom: 32px;
  color: #000;
  font-size: 32px;
  font-weight: 600;
  line-height: 100%;
}
@media (max-width: 768px) {
  .faq__title {
    font-size: 20px;
  }
}
.faq__box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (max-width: 768px) {
  .faq__box {
    gap: 8px;
  }
}

.faq-item {
  cursor: pointer;
}
.faq-item__head {
  display: grid;
  align-items: end;
  grid-template-columns: 1fr 42px;
  gap: 10px;
  border-radius: 8px;
  background: #f5f5f7;
  padding: 24px;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  .faq-item__head {
    padding: 20px;
  }
}
.faq-item__head_left {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.faq-item__title {
  color: #000;
  font-size: 24px;
  font-weight: 600;
  line-height: 100%;
}
@media (max-width: 768px) {
  .faq-item__title {
    font-size: 18px;
  }
}
.faq-item__numtitle {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 100%;
  display: flex;
  align-items: center;
  gap: 12px;
}
@media (max-width: 768px) {
  .faq-item__numtitle {
    font-size: 16px;
  }
}
.faq-item__numtitle::before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #90ff4d;
  display: flex;
}
.faq-item__icon {
  transition: all 0.3s ease;
}
.faq-item__body {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease-out;
}
.faq-item__desc {
  margin-top: 10px;
  margin-right: 0px;
  padding: 24px;
  border-radius: 8px;
  background: #f5f5f7;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 768px) {
  .faq-item__desc {
    font-size: 16px;
    padding: 20px;
  }
}
.faq-item.active .faq-item__icon {
  rotate: 90deg;
}
.faq-item:hover .faq-item__head {
  background: #d3ffb8;
}

.news__title {
  color: #000;
  font-size: 28px;
  font-weight: 400;
  line-height: 120%;
  max-width: 770px;
  margin-bottom: 42px;
}
@media (max-width: 768px) {
  .news__title {
    margin-bottom: 30px;
    font-size: 20px;
  }
}
.news__box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .news__box {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.news-card {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media (max-width: 768px) {
  .news-card {
    gap: 7px;
  }
}
.news-card__img {
  height: 260px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 8px;
}
@media (max-width: 768px) {
  .news-card__img {
    height: 190px;
  }
}
.news-card__title {
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 600;
  line-height: 100%;
}
@media (max-width: 768px) {
  .news-card__title {
    font-size: 14px;
  }
}

.news-inner {
  padding-top: 150px;
}
@media (max-width: 768px) {
  .news-inner {
    padding-top: 140px;
  }
}
.news-inner__heading {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-width: 650px;
  text-align: center;
  margin-inline: auto;
  margin-bottom: 42px;
}
@media (max-width: 768px) {
  .news-inner__heading {
    margin-bottom: 32px;
  }
}
.news-inner__title {
  color: #000;
  font-size: 28px;
  font-weight: 700;
  line-height: 120%;
}
@media (max-width: 768px) {
  .news-inner__title {
    font-size: 20px;
  }
}
.news-inner__desc {
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}
@media (max-width: 768px) {
  .news-inner__desc {
    font-size: 16px;
  }
}
.news-inner__img {
  border-radius: 8px;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-height: 600px;
  margin-bottom: 82px;
}
@media (max-width: 768px) {
  .news-inner__img {
    max-height: 320px;
    margin-bottom: 42px;
  }
}
.news-inner__content {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  max-width: 650px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.news-inner__content img {
  height: 100%;
  width: 100%;
  border-radius: 8px;
  object-fit: cover;
}

.news-inner__content h2 {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
}

.reviewspage {
  padding-top: 150px;
}
@media (max-width: 768px) {
  .reviewspage {
    padding-top: 140px;
  }
}
.reviewspage__title {
  color: #000;
  font-size: 28px;
  font-weight: 400;
  line-height: 120%;
  max-width: 650px;
  margin-bottom: 42px;
}
@media (max-width: 768px) {
  .reviewspage__title {
    font-size: 20px;
  }
}
.reviewspage__box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .reviewspage__box {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.reviewspage-item {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media (max-width: 768px) {
  .reviewspage-item {
    gap: 8px;
  }
}
.reviewspage-item__img {
  height: 320px;
  width: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 768px) {
  .reviewspage-item__img {
    height: 190px;
  }
}
.reviewspage-item__title {
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 768px) {
  .reviewspage-item__title {
    font-size: 14px;
  }
}

.swiper-modal-review {
  position: relative;
  overflow: hidden;
  height: 320px;
}
@media (max-width: 768px) {
  .swiper-modal-review {
    height: 180px;
  }
}
.swiper-modal-review__img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.swiper-modal-review-pagination {
  position: absolute;
  right: 42px;
  bottom: 24px !important;
  top: unset !important;
  left: unset !important;
  width: -moz-fit-content !important;
  width: fit-content !important;
  z-index: 10;
  display: flex;
  align-items: center;
  gap: 5px;
  border-radius: 200px;
  background: rgba(0, 0, 0, 0.2);
  padding: 12px;
}

@media (max-width: 768px) {
  .swiper-modal-review-pagination {
    right: 24px;
    bottom: 12px !important;
    gap: 3px;
    padding: 8px;
  }
}

.swiper-modal-review-pagination .swiper-pagination-bullet {
  margin: 0 !important;
  background: #d3ffb8;
  opacity: 1;
}
.swiper-modal-review-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #90ff4d;
  width: 12px;
  height: 12px;
}

.swiper-modal-review-pagination.swiper-pagination-lock {
  display: none;
}

.modal-review__desc {
  padding: 12px 42px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 400;
  line-height: 120%;
}
@media (max-width: 768px) {
  .modal-review__desc {
    padding: 16px;
  }
}

.modal-review__body {
  overflow-x: hidden;
  overflow-y: auto;
}

@keyframes float1 {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}
@keyframes float2 {
  0%,
  100% {
    transform: scale(1) translateY(0);
  }
  50% {
    transform: scale(1) translateY(-15px);
  }
}
@keyframes float3 {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}
@keyframes float4 {
  0%,
  100% {
    transform: scale(1) translateY(0);
  }
  50% {
    transform: scale(1) translateY(-25px);
  }
}
.float1 {
  animation: float1 3s ease-in-out infinite;
}

.float2 {
  animation: float2 4s ease-in-out infinite;
  animation-delay: 0.5s;
}

.float3 {
  animation: float3 5s ease-in-out infinite;
  animation-delay: 1s;
}

.float4 {
  animation: float4 6s ease-in-out infinite;
  animation-delay: 1.5s;
}

.breadcrumbs {
  display: flex;
  gap: 5px;
  overflow-x: auto;
  overflow-y: hidden;
  margin-bottom: 32px;
  padding-bottom: 10px;
}
@media (max-width: 768px) {
  .breadcrumbs {
    margin-bottom: 24px;
  }
}
.breadcrumbs__item {
  color: rgba(0, 0, 0, 0.5);
  font-size: 15px;
  font-weight: 400;
  line-height: 100%;
  flex-shrink: 0;
}
.breadcrumbs__item:last-child {
  color: #000;
}
.breadcrumbs__item:not(:first-child) {
  position: relative;
  padding-left: 13px;
}
.breadcrumbs__item:not(:first-child)::before {
  content: ">";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  font-size: 15px;
  font-weight: 400;
  line-height: 100%;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.3);
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  cursor: url("data:image/svg+xml,%3Csvg width='19' height='19' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.514.535l-6.42 6.42L2.677.536a1.517 1.517 0 00-2.14 0 1.517 1.517 0 000 2.14l6.42 6.419-6.42 6.419a1.517 1.517 0 000 2.14 1.517 1.517 0 002.14 0l6.419-6.42 6.419 6.42a1.517 1.517 0 002.14 0 1.517 1.517 0 000-2.14l-6.42-6.42 6.42-6.418a1.517 1.517 0 000-2.14 1.516 1.516 0 00-2.14 0z' fill='%23FFF' fill-rule='nonzero'/%3E%3C/svg%3E"),
    auto;
  visibility: hidden;
}
@media (max-width: 768px) {
  .modal {
    padding: 16px;
  }
}
.modal.is_active {
  display: flex;
  visibility: visible;
}
.modal.is_active .modal-inner {
  animation: scaleModal 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards;
}
.modal.is_active .modal-inner__bg {
  animation: scaleModal 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards,
    float2 3s ease-in-out 0.8s infinite;
  animation-delay: 0.3s;
}
.modal.is_active .modal-inner__bg_bottom {
  animation: scaleModal 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55) forwards,
    float1 3s ease-in-out 0.8s infinite;
}
.modal__close {
  cursor: pointer;
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  background: #f0f0f0;
  transition: scale 0.3s ease;
}
@media (max-width: 768px) {
  .modal__close {
    top: 24px;
    right: 16px;
  }
}
@media (max-width: 768px) {
  .modal__close svg {
    width: 24px;
    height: 24px;
  }
}
.modal__close:hover {
  scale: 1.1;
}
.modal__close:active {
  scale: 0.9;
}
.modal__title {
  color: #000;
  font-size: 28px;
  font-weight: 600;
  line-height: 100%;
}
@media (max-width: 768px) {
  .modal__title {
    font-size: 20px;
  }
}

.modal-inner {
  position: relative;
  display: flex;
  background: #fff;
  border-radius: 24px;
  width: 100%;
  max-width: 500px;
  margin: auto;
  cursor: auto;
  will-change: scale, opacity, transform;
}
@media (max-width: 768px) {
  .modal-inner {
    padding: 25px;
    border: 16px;
  }
}
.modal-inner__box {
  width: 100%;
}

@media (max-width: 768px) {
  .modal-services {
    padding: 0;
  }
}
.modal-services .modal-inner {
  margin: 0 0 0 auto;
  max-width: 660px;
  height: 100%;
  border-radius: 0px;
}
@media (max-width: 768px) {
  .modal-services .modal-inner {
    margin: 0;
    max-width: 100%;
    padding: 0;
  }
}
.modal-services__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px 42px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .modal-services__head {
    padding: 42px 16px 16px;
  }
}
.modal-services__body {
  padding: 12px 42px;
  overflow-y: auto;
}
@media (max-width: 768px) {
  .modal-services__body {
    padding: 16px;
  }
}
.modal-services__subtitle {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 12px;
}
.modal-services__desc {
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  font-weight: 400;
  line-height: 120%;
  margin-bottom: 24px;
}
.modal-services__facts {
  padding-left: 24px;
}
@media (max-width: 768px) {
  .modal-services__facts {
    padding-left: 0;
  }
}
.modal-services__fact {
  padding: 12px 24px;
  margin: 0;
}
.modal-services__btn {
  margin: auto 16px 42px 16px;
}
.modal-services .modal-inner__box {
  display: flex;
  flex-direction: column;
}

@keyframes scaleModal {
  0% {
    opacity: 0;
    transform: scale(0.9);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.news {
  padding: 160px 0 140px;
}

@media (max-width: 768px) {
  .news {
    padding: 60px 0 40px;
  }
}

.feedback-form p {
  display: flex;
  flex-direction: column;
}

.feedback-form .wpcf7-not-valid-tip {
  margin-left: 10px;
  margin-top: 5px;
}

.wpcf7-response-output {
  border-radius: 8px;
}

.wpcf7-form.submitting .feedback-form__btn {
  opacity: 0.6;
  scale: 0.9;
}
.bout-banner__img{
	top: 82px;
}
.bout-banner{
	overflow: hidden;
	
}